E-MailRelay

Classes | Namespaces
gsmtpserverparser.h File Reference
`#include "gdef.h"`
`#include "gstringview.h"`
`#include "gmessagestore.h"`
`#include <string>`
Include dependency graph for gsmtpserverparser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::ServerParser
| A static class for SMTP command parsing, used by GSmtp::ServerProtocol as a mix-in base. More...
struct | GSmtp::ServerParser::Config
| A configuration structure for GSmtp::ServerParser. More...
struct | GSmtp::ServerParser::AddressCommand
| mail-from or rcpt-to More...

## Namespaces
namespace | GSmtp
| SMTP classes.